#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Sat May 09 13:30:07 EDT 2020
maven-metadata-jsweet-plugins-snapshots.xml.error=
maven-metadata-jsweet-snapshot.xml.lastUpdated=1589045407477
maven-metadata-jsweet-external.xml.error=
maven-metadata-jsweet-plugins-release.xml.error=
maven-metadata-jsweet-external.xml.lastUpdated=1589045407468
maven-metadata-jsweet-release.xml.lastUpdated=1589045407377
maven-metadata-jsweet-release.xml.error=
maven-metadata-jsweet-plugins-snapshots.xml.lastUpdated=1589045407372
maven-metadata-jsweet-plugins-release.xml.lastUpdated=1589045407268
